Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

MSRV question #2168

Closed
atouchet opened this issue Jan 25, 2022 · 3 comments
Closed

MSRV question #2168

atouchet opened this issue Jan 25, 2022 · 3 comments

Comments

@atouchet
Copy link
Contributor

@atouchet atouchet commented Jan 25, 2022

The Readme lists serde as requiring Rust 1.13+ but the Cargo.toml lists the minimum version as 1.15. Is one of these wrong?

@dtolnay
Copy link
Member

@dtolnay dtolnay commented Jan 25, 2022

Yeah good catch, 1.13 is the right one.

@atouchet
Copy link
Contributor Author

@atouchet atouchet commented Jan 25, 2022

Should serde_test be updated as well: https://github.com/serde-rs/serde/blob/master/serde_test/Cargo.toml#L5

@dtolnay
Copy link
Member

@dtolnay dtolnay commented Jan 25, 2022

Done.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Development

No branches or pull requests

2 participants